Zoo 5 on a core server install


#1

The system requirements page for the zoo server only state a windows based system w/ .net4. Does this mean the system can be installed on a core server installation (or in windows 2012, can I install it on a standard server and then convert it to a core installation)?


(Dale Fugier) #2

We don’t have any experience with core server installations here. But from what I can tell (from Microsoft), it sounds like it should work. Let me know if you find otherwise.


#3

so far so good. I didn’t remove wow64 or the graphical mgt tools, but I did remove the server graphic shell. I could run the program and open the window to see licenses get used (and they were)